CDROM_ID(8)

NAME
cdrom_id - udev callout to determine the capabilities of cd/dvd drives

SYNOPSIS
cdrom_id [--export] blockdevice

DESCRIPTION
cdrom_id is normally called from a udev rule, to provide udev with the capabilities of a cdrom or dvdrom drive. Udev can use this information to create symlinks like /dev/cdrom or /dev/dvd to the real device node.

USAGE
cdrom_id opens the blockdevice node specified at the commandline and prints the discovered capabilities.

OPTIONS
The following commandline switches are supported to specify what cdrom_id should print:

--export
    print all values (default)

SEE ALSO
udev(7)

AUTHORS
Developed by Greg Kroah-Hartman <greg@kroah.com>.